SITETB - Support #257

Passagem para producao 09
12/14/2012 09:23 PM - Mauricio Dos Santos

Status: Closed Start date: 12/14/2012
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente:

Description

As seguintes tarefas se encontram no ambiente de testes para validagdo:
#255

158 - OK
249 - Quilma
248 - Quilma

Mauricio Dos Santos wrote:
As seguintes tarefas se encontram no ambiente de testes para validagéo:

#255
#234
#2 - 01/09/2013 03:17 PM - Estefania Quilma Andrade

255 ok
249 ok
248 ok sem Evolugéo clinica
http://dev.msh.org/redmine/issues/255
http://dev.msh.org/redmine/issues/234
http://dev.msh.org/redmine/issues/237
http://dev.msh.org/redmine/issues/158
http://dev.msh.org/redmine/issues/249
http://dev.msh.org/redmine/issues/248
http://dev.msh.org/redmine/issues/255
http://dev.msh.org/redmine/issues/234
http://dev.msh.org/redmine/issues/237
http://dev.msh.org/redmine/issues/158
http://dev.msh.org/redmine/issues/249
http://dev.msh.org/redmine/issues/248

#3 - 01/10/2013 04:15 PM - Mauricio Dos Santos

Pronto, a alteragéo referente a tarefa #255 foi feita. Passando para produgéo.

#4 - 01/10/2013 04:25 PM - Mauricio Dos Santos

Sera passada tb a tarefa #35, estou realizando os testes junto com a Cris.

#5 - 01/17/2013 08:46 PM - Mauricio Dos Santos

- Status changed from New to Closed

Pronto, as tarefas acima ja estao em producao.
